.flags {
	margin: 0 0 10px 0;
}

.flags span { 
	color: #fff; 
	text-align:	center;  
	display:	block; 
	float: left;  
	padding: 2px 5px 2px 5px; 
	text-transform: uppercase;
	font-size: 9px;
	margin: 0 4px 4px 0;
}

.flags span p  { 
	display:none;
}

.flags .f-paczkomaty {
	background: url(http://www.mixelectronics.pl/common/img/f-paczkomaty.gif) repeat-x;
	width: 172px;
	height: 28px;
	display: block;
	padding: 0;
	text-indent: -9999px;
}

.f-promocja {
	background: #479e0e;
}
.f-nowosc {
	background: #ff0b0b;
}
.f-bestseller {
	background: #f7ba00;
}
.f-darmowy_transport {
	background: #009df7;
}
.f-gwarancja {
	background: #004185;
}
.f-oferta_specjalna {
	background: #f100a4;
}
.f-produkt_promowany {
	background: #00b8b1;
}
.f-tekst {
	background: #8000ff;
}

/* wlasne definicje */
.f-tekst2 {
	background: #ff33ff;
}
.f-tekst3 {
	background: #3333ff;
}
.f-tekst4 {
	background: #33ffff;
}
.f-tekst5 {
	background: #9900ff;
}
.f-tekst6 {
	background: #330066;
}
.f-tekst7 {
	background: #00ff66;
}
.f-tekst8 {
	background: #ff6633;
}
.f-tekst9 {
	background: #FF0000;
}
.f-tekst10 {
	background: #ccff66;
}
.f-tekst11 {
	background: #OOOO9C;
}